Subject: Re: [PATCH v2 7/7] bisect: allows any terms set by user

From: Matthieu Moy <[email-masked]>
Date: Mon, 15 Jun 2015 10:56:15 +0200

Antoine Delaite <[email-masked]> writes:

> To submit a v3 I would need answer about how we rebase the commit 
> history and what do we do to simplify the life of the user with the 
> terms (see my last mails). 
> I was thinking of: 
> -a config variable that would say :"as long as I don't reset keep 
> the terms of the previous bisection" 
> or we could decided that this is the default behaviour of bisect. 
>
> -two config variables to choose default terms 

I'd say: keep it simple, try to close this series ASAP. It'll still be
time to send another series once this one has settled.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/